/*
 DuplicateFinderInDr.strings
 DrCleaner2

 Created by user on 10/13/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */
"tochoose.primary.button" = "Scan";
"tochoose.title" = "Duplicate Files";
"tochoose.description" = "Retrieve and delete duplicate files.";
"tochoose.addFolder" = "        Drag folders to be scanned     ";  // need space for hover

"scanning.title" = "Duplicate files Scanning......";
"scanning.primary.button" = "Cancel";


"cleanning.title" = "Cleaning Duplicate Files...";
"cleanning.subtitle.moveToTrash" = "moved to Trash";
"cleanning.subtitle.Delete" = "deleted instantly";
"cleanning.launchPhotos" = "Launch Photos";


"toClean.nofounds.primaryBtn" = "Done";
"toClean.nofounds.title" = "Cool!";
"toClean.nofounds.description" = "No Duplicates found on your Mac.";
"toClean.purchase.primaryBtn" = "Purchase Now";
